View Issue Details

IDProjectCategoryView StatusLast Update
15627Bug reportsOtherpublic2019-12-09 11:20
Reportercdorin Assigned Top_teichmann  
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Fixed in Version4.0.0dev 
Summary15627: Refresh page when you access a survey page - tab moves to settings and does not stay on structure
Description

Refresh page when you access a survey page - tab moves to settings and does not stay on structure

TagsNo tags attached.
Complete LimeSurvey version number (& build)irrelevant
I will donate to the project if issue is resolvedNo
Browser
Database & DB-Versionirrelevant
Server OS (if known)
Webserver software & version (if known)
PHP Versionirrelevant

Activities

p_teichmann

p_teichmann

2019-12-04 16:58

administrator   ~54953

fixed in https://github.com/LimeSurvey/LimeSurvey/commit/9c2537579708739bbee20bc46e0e0fc72a9c1f8c

lime_release_bot

lime_release_bot

2019-12-09 11:20

administrator   ~54966

Fixed in Release 4.0.0-RC11+191209

Issue History

Date Modified Username Field Change
2019-11-27 16:43 cdorin New Issue
2019-12-04 16:58 p_teichmann Assigned To => p_teichmann
2019-12-04 16:58 p_teichmann Status new => resolved
2019-12-04 16:58 p_teichmann Resolution open => fixed
2019-12-04 16:58 p_teichmann Fixed in Version => 4.0.0dev
2019-12-04 16:58 p_teichmann Note Added: 54953
2019-12-09 11:20 lime_release_bot Note Added: 54966
2019-12-09 11:20 lime_release_bot Status resolved => closed